<div class="w-100">
    <div class="card overflow-hidden border-0 shadow-sm my-3 bg-white">
        <div class="heading h6 text-uppercase px-3 py-4 font-weight-bold mb-0">
            <% if(typeof rankingName == 'undefined') { %>
                <%= league %> STAND
            <% } else if(typeof isFirst !== 'undefined' && isFirst){ %>
                <%= league %> STAND
            <% } %>
            
            <% if(typeof rankingName !== 'undefined' ) { %>
                <h2 class="mb-0 mt-2"><%= rankingName %></h2>
            <% } %>
        </div>
        <div class="table-responsive">
            <table class="table mb-0 home-page-league-ranking ranking-league">
                <thead>
                    <tr class="text-secondary font-secondary">
                        <th scope="col" class="bg-white pl-3 border-bottom-0">#</th>
                        <th scope="col" class="bg-white border-bottom-0">Club</th>
                        <th scope="col" class="bg-white border-bottom-0"><%= trans("MP") %></th>
                        <th scope="col" class="bg-white border-bottom-0">W</th>
                        <th scope="col" class="bg-white border-bottom-0"><%= trans("D") %></th>
                        <th scope="col" class="bg-white border-bottom-0"><%= trans("L") %></th>
                        <th scope="col" class="bg-white font-weight-bold text-right pr-3 border-bottom-0">P</th>
                    </tr>
                </thead>
                <tbody class="bg-white">
                    <% for(var i=0; i< _data.length; i++) { %>
                        <% let d = _data[i] %>
                            <% if(typeof stop !== 'undefined' && stop <= i) continue %>
                                <% if(typeof start !== 'undefined' && start > i) continue %>
                                    <% if(typeof end !== 'undefined' && end < i) continue %>
                                        <tr class="<% if(typeof favorit_team_index !== 'undefined' && favorit_team_index == i){ %> favorite-team-row <% } %>">
                                            <th scope="row" class="align-middle pl-3">
                                                <%= i+1 %>
                                            </th>
                                            <td class="align-items-center align-middle text-nowrap">
                                                <div class="d-flex">
                                                    <span class="rounded-circle mr-2" style="width:16px;height:16px;background:url('<%= d.teamLogo %>');background-size: 16px 16px;background-repeat:no-repeat;margin-top:6px;"></span>
                                                    <%= d.team %>
                                                </div>
                                            </td>
                                            <td class="align-middle">
                                                <%= d.matchesPlayed %>
                                            </td>
                                            <td class="align-middle">
                                                <%= d.wins %>
                                            </td>
                                            <td class="align-middle">
                                                <%= d.draws %>
                                            </td>
                                            <td class="align-middle">
                                                <%= d.losses %>
                                            </td>
                                            <td class="align-middle text-right pr-3 font-weight-bold">
                                                <%= d.points %>
                                            </td>
                                        </tr>
                                        <% } %>
                </tbody>
            </table>
        </div>
        <a href="/matchcenter/rankings/league/<%= league %>" class="btn btn-block btn-primary text-dark py-3 font-weight-bold text-decoration-none rounded-0"><%= trans('See all') %></a>
    </div>
</div>